<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Criteria</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text23.html">Back</a> <a href="text25.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img24.html">Graphics</a></center><br>
<h1>Criteria</h1><p>
<ul><li><h2>document best practice, don't invent standards</h2>
<ul><li>demand, best pratice, stable
</ul><li><h2>standardize API/ABI not implementation</h2>
<ul><li>allows for competing implementations
</ul><li><h2>licenses and patents</h2>
<ul><li>maximize participation
<li>&quot;no strings attached development environment&quot;
<li>GPL vs. LGPL
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>